Package net.snowflake.client.core.arrow

## Class StructObjectWrapper

- java.lang.Object
- - net.snowflake.client.core.arrow.StructObjectWrapper

    @SnowflakeJdbcInternalApi
    public class StructObjectWrapper
    extends Object

### Constructor Summary

Constructors
`StructObjectWrapper​(String jsonString, Object object)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getJsonString()`
`Object` `getObject()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StructObjectWrapper

    public StructObjectWrapper​(String jsonString,
                               Object object)

### Method Detail

#### getJsonString

    public String getJsonString()

#### getObject

    public Object getObject()